body {
	font-size: 14px;
}
a {
	color: #000;
}



/*!
 * Yamm!
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm
 *
 * https://github.com/geedmo
 */
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .dropdown-submenu .dropdown-menu {
  left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}
@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
    width: auto;
  }
  .yamm .yamm-content {
    padding-left: 0;
    padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
    display: block;
  }
}

.margin-top-0 { margin-top: 0px; }
.margin-top-5 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-15 { margin-top: 15px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-25 { margin-top: 25px; }
.margin-top-30 { margin-top: 30px; }
.margin-top-35 { margin-top: 35px; }
.margin-top-40 { margin-top: 40px; }
.margin-top-45 { margin-top: 45px; }
.margin-top-50 { margin-top: 50px; }
.margin-right-0 { margin-right: 0px; }
.margin-right-5 { margin-right: 5px; }
.margin-right-10 { margin-right: 10px; }
.margin-right-15 { margin-right: 15px; }
.margin-right-20 { margin-right: 20px; }
.margin-right-25 { margin-right: 25px; }
.margin-right-30 { margin-right: 30px; }
.margin-right-35 { margin-right: 35px; }
.margin-right-40 { margin-right: 40px; }
.margin-right-45 { margin-right: 45px; }
.margin-right-50 { margin-right: 50px; }
.margin-right-100 { margin-right: 100px; }
.margin-bottom-0 { margin-bottom: 0px; }
.margin-bottom-5 { margin-bottom: 5px; }
.margin-bottom-10 { margin-bottom: 10px; }
.margin-bottom-15 { margin-bottom: 15px; }
.margin-bottom-20 { margin-bottom: 20px; }
.margin-bottom-25 { margin-bottom: 25px; }
.margin-bottom-30 { margin-bottom: 30px; }
.margin-bottom-35 { margin-bottom: 35px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-45 { margin-bottom: 45px; }
.margin-bottom-50 { margin-bottom: 50px; }
.margin-left-0 { margin-left: 0px; }
.margin-left-5 { margin-left: 5px; }
.margin-left-10 { margin-left: 10px; }
.margin-left-15 { margin-left: 15px; }
.margin-left-20 { margin-left: 20px; }
.margin-left-25 { margin-left: 25px; }
.margin-left-30 { margin-left: 30px; }
.margin-left-35 { margin-left: 35px; }
.margin-left-40 { margin-left: 40px; }
.margin-left-45 { margin-left: 45px; }
.margin-left-50 { margin-left: 50px; }

.padding-top-0 { padding-top: 0px; }
.padding-top-5 { padding-top: 5px; }
.padding-top-10 { padding-top: 10px; }
.padding-top-15 { padding-top: 15px; }
.padding-top-20 { padding-top: 20px; }
.padding-top-25 { padding-top: 25px; }
.padding-top-30 { padding-top: 30px; }
.padding-top-35 { padding-top: 35px; }
.padding-top-40 { padding-top: 40px; }
.padding-top-45 { padding-top: 45px; }
.padding-top-50 { padding-top: 50px; }
.padding-right-0 { padding-right: 0px; }
.padding-right-5 { padding-right: 5px; }
.padding-right-10 { padding-right: 10px; }
.padding-right-15 { padding-right: 15px; }
.padding-right-20 { padding-right: 20px; }
.padding-right-25 { padding-right: 25px; }
.padding-right-30 { padding-right: 30px; }
.padding-right-35 { padding-right: 35px; }
.padding-right-40 { padding-right: 40px; }
.padding-right-45 { padding-right: 45px; }
.padding-right-50 { padding-right: 50px; }
.padding-bottom-0 { padding-bottom: 0px; }
.padding-bottom-5 { padding-bottom: 5px; }
.padding-bottom-10 { padding-bottom: 10px; }
.padding-bottom-15 { padding-bottom: 15px; }
.padding-bottom-20 { padding-bottom: 20px; }
.padding-bottom-25 { padding-bottom: 25px; }
.padding-bottom-30 { padding-bottom: 30px; }
.padding-bottom-35 { padding-bottom: 35px; }
.padding-bottom-40 { padding-bottom: 40px; }
.padding-bottom-45 { padding-bottom: 45px; }
.padding-bottom-50 { padding-bottom: 50px; }
.padding-left-0 { padding-left: 0px; }
.padding-left-5 { padding-left: 5px; }
.padding-left-10 { padding-left: 10px; }
.padding-left-15 { padding-left: 15px; }
.padding-left-20 { padding-left: 20px; }
.padding-left-25 { padding-left: 25px; }
.padding-left-30 { padding-left: 30px; }
.padding-left-35 { padding-left: 35px; }
.padding-left-40 { padding-left: 40px; }
.padding-left-45 { padding-left: 45px; }
.padding-left-50 { padding-left: 50px; }

.font-weight-300 { font-weight: 300; }
.font-weight-400 { font-weight: 400; }
.font-weight-500 { font-weight: 500!important; }
.font-weight-600 { font-weight: 600; }
.font-weight-700 { font-weight: 700; }

.letter-spacing-1px { letter-spacing: 1px; }
.letter-spacing-2px { letter-spacing: 2px; }
.letter-spacing-3px { letter-spacing: 3px; }
.letter-spacing-4px { letter-spacing: 4px; }
.letter-spacing-5px { letter-spacing: 5px; }
.letter-spacing-6px { letter-spacing: 6px; }
.letter-spacing-7px { letter-spacing: 7px; }
.letter-spacing-8px { letter-spacing: 8px; }



.font-size-10 { font-size: 10px; }
.font-size-11 { font-size: 11px; }
.font-size-12 { font-size: 12px; }
.font-size-13 { font-size: 13px; }
.font-size-14 { font-size: 14px; }
.font-size-15 { font-size: 15px; }
.font-size-16 { font-size: 16px; }
.font-size-17 { font-size: 17px; }
.font-size-18 { font-size: 18px; }
.font-size-19 { font-size: 19px; }
.font-size-20 { font-size: 20px; }
.font-size-21 { font-size: 21px; }
.font-size-22 { font-size: 22px; }
.font-size-23 { font-size: 23px; }
.font-size-24 { font-size: 24px; }
.font-size-25 { font-size: 25px; }
.font-size-26 { font-size: 26px; }
.font-size-27 { font-size: 27px; }
.font-size-28 { font-size: 28px; }
.font-size-29 { font-size: 29px; }
.font-size-30 { font-size: 30px; }
.font-size-35 { font-size: 35px; }
.font-size-40 { font-size: 40px; }
.font-size-45 { font-size: 45px; }
.font-size-50 { font-size: 50px; }



/* default
*****************************************************************/
.btn-primary {
	background-color: #0093dd;
	border-color: #0093dd;
}


.div_bg_blue {
	background-color: #0093dd;
	color: #fff;
}

.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
.type-tag {
	display: inline-block;
	padding: 3px 15px;
	background-color: #e72e2f;
	color: #fff;
	font-size: 14px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.type-tag-eshop {
	margin-top: 24px;
	margin-right: 20px;
}
.link-underline {
	text-decoration: underline;
}
.link-underline:hover {
	text-transform: none;
}
/* top
*****************************************************************/
#top {
	background-color: #f2f2f2;
	padding: 10px 0px;
	font-weight: bold;
}
#top ul {
	margin-bottom: 0;
}
#top, #top a {
	color: #333;
}
#top i {
	color: #0093dd;

	font-size: 16px;
}
/* header
*****************************************************************/
header {
	padding: 10px 0px;
}
.btn-head-cart {
	text-align: left;
	font-weight: bold;
	background-color: transparent;
	border: 3px solid #d9d9d9;
	padding: 8px 16px;
}
.btn-head-cart, .btn-head-cart:hover {
	color: #e72e2f;
}
.btn-head-cart:hover {
	background-color: #ddd;
}
.btn-head-cart span {
	display: block;
	float: right;
}
.btn-head-cart .cart-price {
	color: #000;
}
.btn-head-cart .cart-total {
	padding: 1px 8px;
	margin-top: 4px;
	background-color: #e72e2f;
	color: #fff;
	margin-left: 20px;
	font-size: 12px;
	font-weight: 400;
	border-radius: 9px;
}
/* footer
*****************************************************************/
footer {
	padding-top: 15px;
	padding-bottom: 15px;
	background: radial-gradient(#003c5e, #01263b);
	color: #fff;
}
footer a, footer a:hover {
	color: #fff;
}
footer h5 {
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 22px;
}
footer ul li {
	padding-bottom: 2px;
}
.footer-img {
	margin-bottom: 30px;
	margin-right: 10px;
}
/* navbar
*****************************************************************/
.nav-wrapper {
	background-color: #0093dd;
}
.navbar {
	margin-bottom: 0;
	border: none;
}
.navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.navbar-nav>li>a:focus, .navbar-nav>li>a:hover, .navbar-nav .dropdown:hover a.dropdown-toggle {
	background-color: #e8e8e8;
	color: #003959;
}
@media (min-width: 768px) {
	.navbar-nav>li>.dropdown-menu {
		margin-left: 0px !important;
	}
	.navbar-nav .dropdown:hover .dropdown-menu {
		display: block;
	}
	.navbar-nav .dropdown-menu {
		padding: 15px 25px 30px 25px;
	}
	.navbar-nav .dropdown-menu {
		background: linear-gradient(#fff, #ebebeb);
	}
}
.navbar-nav .dropdown-menu a, .navbar-nav .dropdown-menu a:hover {
	color: #424242;
}
.navbar-nav a.link-level-two, .navbar-nav a.link-level-two:hover {
	display: block;
	margin-top: 15px;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav a.link-level-two i {
	color: #0093dd;
}
.navbar-nav .dropdown-menu ul {
	margin-top: 10px;
}
.navbar-nav .dropdown-menu ul li {
	padding-left: 4px;
}
.navbar-nav .dropdown-menu li a, .navbar-nav .dropdown-menu li a:hover {
	font-size: 14px;
}
.navbar-nav .dropdown-menu li i {
	margin-right: 10px;
}
@media (max-width: 768px) {
	.navbar-nav .dropdown-menu a, .navbar-nav .dropdown-menu a:hover, .navbar-nav a.link-level-two i {
		color: #fff;
	}
}
/* cart, search
*****************************************************************/
#search, #cart {
	padding-top: 10px;
}

#search .form-control,
#search .btn {
	border: 3px solid #d9d9d9;
}
#search .btn {
	padding: 8px 16px;
}
#search .form-control {
	border-right: none;
}
#search .btn {
	border-left: none;
}
#cart .dropdown-menu {
	padding: 15px;
}
@media (min-width: 768px) {
	#cart .dropdown-menu {
		min-width: 500px;
	}
}


/* livesearch */
[name=search] {
	outline: none;
}
#livesearch, #livesearch * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#livesearch {
	position: absolute;
	width: 200px;
	top: 0px;
	background: #fff;
	z-index: 100;
	box-shadow: 0px 10px 30px rgba(0,0,0,.5);
  text-align: left;
}
#livesearch li {
	border-top: 1px solid #eee;
}
#livesearch a {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 7px;
  font-size: 14px;
  line-height: 130%;
  text-decoration: none;
}
#livesearch a:hover, #livesearch li.active a {
	background: #0093dd;
	color: #fff;
}
#livesearch img {
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 10px;
}
#livesearch img[src=''] {
	display: none;
}
#livesearch .more {
	text-align: center;
  font-weight: bold;
}



/* breadcrumb
*****************************************************************/
.breadcrumb {
	padding: 12px 0px 0px 0px;
	margin-bottom: 6px;
	background: transparent;
}
.breadcrumb>li+li {

}
.breadcrumb>li+li:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0da";
	color: #0093dd;
}
/* homepage
*****************************************************************/
.common-home #content h3 {
	margin-top: 40px;
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 900;
}
#content {
	min-height: 400px;
	margin-bottom: 30px;
}

.footer-login {
	background-image: url("/catalog/view/theme/default/image/bg_footer_login.jpg");
	background-size: 100%;
	color: #fff;
	padding: 25px 0px 25px 0px;
}
.footer-login .col {
	padding: 0px 60px 0px 60px;
}
.footer-login h4 {
	margin-top: 0px;
	margin-bottom: 12px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700;
}
.footer-login a {
	color: #fff;
	text-decoration: underline;
}
.footer-login p, .footer-login a {
	font-size: 16px;
}
.footer-login a:hover {
	color: #fff;
	text-decoration: none;
}
.footer-login .btn {
	background: linear-gradient(#004967, #00273d);
	text-transform: uppercase;
	font-weight: bold;
	padding: 8px 18px;
    font-size: 15px;
}
.footer-login .captcha .control-label {
	font-weight: normal;
	display: none;
}
.footer-login .captcha .col-sm-7 {
	width: 100%;
}


@media (min-width: 768px) {
	.footer-login .col:first-child {
		border-right: 1px solid #fff;
	}
}


/* list-group
*****************************************************************/
.list-group {
	font-size: 14px;
}
a.list-group-item {
	border: none;
	padding: 4px 15px;
	padding-left: 4px;
	color: #000;
	border-radius: 0 !important;
}
a.list-group-item:hover, a.list-group-item.active:hover {
	background-color: #0093dd;
	color: #fff;
}
a.list-group-item.active {
	background-color: transparent;
	color: #0093dd;
}
a.list-group-item:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f054";
	margin-right: 6px;
}
a.list-group-item.active:before {
	content: "\f078";
}
a.list-group-item.level-two {
	padding-left: 22px;
}
a.list-group-item.level-two:before {
	content: "\f0da";
}
/* banner
*****************************************************************/
.banner-image {
	width: 100%;
}
.banner-caption li, .banner-caption p {
	color: #003959;
	font-size: 16px;
}
.banner-caption h1,
.banner-caption h2,
.banner-caption h3,
.banner-caption h4,
.banner-caption h5,
.banner-caption h6 {
	display: inline-block;
	padding: 8px 12px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #0093dd;
	color: #fff;
}
.banner-caption ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.banner-caption li {
	margin-bottom: 5px;
	display: table;
	line-height: 29px;
	padding-right: 12px;
	background-color: #fff;
}
.banner-caption li:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f00c";
	font-size: 16px;
	padding: 7px;
	margin-right: 12px;
	background-color: #0093dd;
	color: #fff;
}
.banner-caption li span {
	padding: 0 12px;
	display: inline-block;
	height: 29px;
	margin-left: -12px;
	margin-right: -13px;
	line-height: 30px;
}
.banner-caption p {
	display: table;
	line-height: 30px;
	padding: 0px 12px;
	background-color: #fff;
	margin-bottom: 5px;
}
.banner-caption p span {
	display: inline-block;
	line-height: 30px;
	margin-left: -12px;
	margin-right: -12px;
	padding: 0px 12px;
}
.banner {
	position: relative;
}
.banner .banner-caption {
	position: absolute;
	top: 30px;
	left: 50px;
}
.banner-full {
	position: relative;
}
.banner-full .banner-wrapper {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.banner-full .container {
	height: 100%;
}
.banner-full .banner-container {
	overflow: auto;
	height: 100%;
	box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);
}
.banner-full .banner-caption {
	margin: 30px 0px 0px 200px;
}
.banner-full .banner-caption h1,
.banner-full .banner-caption h2,
.banner-full .banner-caption h3,
.banner-full .banner-caption h4,
.banner-full .banner-caption h5,
.banner-full .banner-caption h6 {
	background-color: #003959;
}
.banner-full .banner-caption li:before {
	background-color: #003959;
}
@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 120%, 0);
    transform: translate3d(0, 120%, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translate3d(0, 120%, 0);
    transform: translate3d(0, 120%, 0);
    visibility: hidden;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.banner-caption li, .banner-caption p {
	-webkit-animation-name: slideInUp;
	animation-name: slideInUp;
	-webkit-animation-duration: 0.6s;
	animation-duration: 0.6s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.banner-caption li:nth-child(1), .banner-caption p:nth-child(1) {
	-webkit-animation-delay: 0.5s;
    animation-delay: 0.2s;
}
.banner-caption li:nth-child(2), .banner-caption p:nth-child(2) {
	-webkit-animation-delay: 5s;
    animation-delay: 0.4s;
}
.banner-caption li:nth-child(3), .banner-caption p:nth-child(3) {
	-webkit-animation-delay: 5s;
    animation-delay: 0.6s;
}
.banner-caption li:nth-child(4), .banner-caption p:nth-child(4) {
	-webkit-animation-delay: 5s;
    animation-delay: 0.8s;
}
.banner-caption li:nth-child(5), .banner-caption p:nth-child(5) {
	-webkit-animation-delay: 5s;
    animation-delay: 1s;
}
/* category
*****************************************************************/
table.price-and-cart {
	width: 100%;
	background-color: #f3f3f3;
}
.price {
	color: #0093dd;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.price-old {
	text-decoration: line-through;
	color: #000;
	font-size: 14px;
	font-weight: 500;
}
.category-category-box {
	float: left;
	padding-right: 10px;
}
.btn-not-buy {
	font-size: 14px;
	text-align: center;
}
@media (min-width: 768px) {
	.category-category-box {
		width: 50%;
	}
}
@media (min-width: 992px) {
	.category-category-box {
		width: 25%;
	}
	.category-category-box:last-child {
		padding-right: 0px;
	}
}
@media (max-width: 767px) {
	.category-category-box {
		width: 100%;
	}
}
.category-category {
	display: block;
	width: 100%;
	margin-bottom: 10px;
	background-color: #f3f3f3;
	padding: 5px;
	border-radius: 5px;
	font-weight: bold;
}
.category-category:hover {
	background-color: #0093dd;
	text-decoration: none;
	color: #fff;
}
.category-category img {
	margin-right: 10px;
	border-radius: 5px;
}
/* rating
*****************************************************************/
.rating {
	color: #fcbf14;
}
.rating span {
	font-size: 20px;
}
.rating i {
	font-size: 36px;
}
#form-review h2 {
	color: #0093dd;
}
#form-review #input-name {
	max-width: 260px;
}
#form-review .rating span {
	font-size: 9px;
}
#form-review .rating i {
	font-size: 18px;
}
/* product detail
*****************************************************************/
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails .image-additional {
    float: left;
    margin-right: 20px;
}
a.thumbnail {
	border: none;
}
h1.product-detail-title {
	font-size: 22px;
	font-weight: 900;
	margin-top: 0px;
	margin-bottom: 15px;
}
.product-detail-meta {
	font-size: 16px;
}
.product-detail-meta td {
	padding: 4px 0px 4px 0px !important;
    border-top: 0 !important;
}


.product-detail table.price-and-cart td {
	padding: 20px 15px 20px 15px;
	background-color: #e0eff6;
}
.product-detail .price-and-cart .btn {

}
.product-detail .price {
	font-size: 22px;
	font-weight: 900;
}
.product-detail .price-old {
	font-size: 16px;
}
.product-detail-produktova-rada {
	float: right;
	margin-top: -30px;
	margin-right: 20px;
}
.product-detail-akce {
	float: right;
	margin-right: 20px;
}
.product-detail-cart {
	margin-top: 0px;
}
.product-detail-cart .form-control {
	height: 53px;
	width: 50px;
}
.button-cart {
	padding: 15px 15px;
	font-size: 16px;
	font-weight: bold;
	background: linear-gradient(#77cb44, #149e3b);
	border: none;
	border-radius: 3px;
	text-transform: uppercase;
}
.button-cart, .button-cart:focus, .button-cart:hover {
	color: #fff;
}
.button-cart:hover {
	background: linear-gradient(#149e3b, #77cb44);
}
.button-cart i {
	font-size: 18px;
	margin-right: 8px;
}
.btn-not-buy {
	font-size: 12px;
	padding: 10px 10px;
}
.btn-not-buy span {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.btn-not-buy i {
	margin-top: 4px;
	margin-right: 4px !important;
}
.splatkova-kalkulacka p {
	margin: 0;
}
.table-attributes {
	border-spacing: 4px 0px;
    border-collapse: separate;
}
.table-attributes td {
	background-color: #e0eff6;
	padding: 4px 10px;
}
.table-attributes tr:nth-of-type(odd) td {
	background-color: #f3f3f3;
}
.table-attributes td:first-child {
	text-align: right;
	margin-right: 4px;
}
.table-attributes td:last-child {
	font-weight: 900;
}
.table-attributes i.fa {
	margin-right: 6px;
	font-size: 16px;
	color: #0093dd;
}
.table-kestazeni td {
	padding: 6px 0px !important;
}
.table-kestazeni tr:first-child td {
	border-top: 0;
}

.captcha .control-label {
	text-align: left;
}
.product-video iframe {
	width: 100% !important;
}

.in-stock {
	color: #149e3b;
	font-weight: bold;
}
.not-in-stock {
	color: #e72e2f;
	font-weight: bold;
}


/* filter
*****************************************************************/
#filter {
	background-color: #e0eff6;
	font-size: 16px;
}
#filter h5 {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 16px;
}
#filter .price-range {
	padding: 10px 30px 0px 30px;
}
#filter .ui-state-default {
	background-color: #0093dd;
	border-color: #0093dd;
}
#filter .ui-widget-header {
	background-color: #fff;
}
#filter-more-parameters {
	margin-left: 25px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
#filter-filter {
	padding: 15px 15px 15px 15px;
}
#filter-filter .panel-body {
	background-color: #e0eff6;
}
#filter-filter .panel-heading {
	background-color: #fff;
}



#filter-more-parameters .filter-more-parameters-up,
#filter-more-parameters.collapsed .filter-more-parameters-down {
	display: inline-block;
}
#filter-more-parameters .filter-more-parameters-down,
#filter-more-parameters.collapsed .filter-more-parameters-up {
	display: none;
}





/* nav nav-tabs
*****************************************************************/
.nav-tabs {
	border: none;
}
.nav-tabs>li>a {
	margin-top: 4px;
	padding: 8px 15px;
	border: none;
    margin-right: 4px;
    border-radius: 6px;
    color: #000;
    background-color: #d9d9d9;
    font-weight: bold;
}
.nav-tabs>li>a:hover,
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #0093dd;
	color: #fff;
	border: none;
}
.tab-content {
	padding-top: 25px;
}
/* product list
*****************************************************************/
.product-tags {
	position: absolute;
	top: 70px;
	margin-left: -20px;
}
.product-tags img {
	display: block;
	margin-bottom: 2px;
}
.product-thumb h4 {
    min-height: 34px;
}
.product-thumb .produktova-rada {
	position: absolute;
	top: 70px;
	right: 30px;
}
.product-thumb table.price-and-cart {
	margin-left: -15px;
}
.product-thumb .code {
	font-size: 12px;
	min-height: 35px;
}

.product-thumb .image {
	margin-top: 40px;
	margin-bottom: 10px;
}
.product-thumb .rating {
	margin-top: -5px;
}
.product-thumb .rating span {
	font-size: 7px;
}
.product-thumb .rating i {
	font-size: 15px;
}
.product-thumb {
	border: 6px solid #e0eff6;
	margin-bottom: 20px;
	padding: 15px;
	min-height: 590px;
}
.product-thumb a {
	color: #0093dd;
}
.product-thumb h4 {
	margin-top: 0px;
	font-weight: 900;
	font-size: 16px;
    min-height: 50px;
}
.product-thumb .image img {
	margin: auto;
}
.product-thumb .prod-description {
	min-height: 80px;
}
/* pagination
*****************************************************************/
.pagination>li>a,
.pagination>li>span {
	color: #fff;
	background-color: #424242;
	border: none;
	margin: 2px;
	border-radius: 4px;
}
.pagination>li.active>a,
.pagination>li.active>span,
.pagination>li>a:hover,
.pagination>li.active>span:hover {
	background-color: #0093dd;
	color: #fff;
}
/* vyroba - nav-tabs-lg
*****************************************************************/
.nav-tabs-lg .nav-tabs {
	box-shadow:
    inset 0px 11px 8px -10px #CCC,
    inset 0px -11px 8px -10px #CCC;
}
.nav-tabs-lg .nav-tabs>li>a {
	margin: 0;
	padding: 30px 30px;
	border: none;
    border-radius: 0;
    background-color: transparent;
    color: #012539;
    font-size: 18px;
    font-weight: bold;
}
.nav-tabs-lg .nav-tabs>li>a:hover,
.nav-tabs>li.active>a, .nav-tabs-lg .nav-tabs>li.active>a:focus, .nav-tabs-lg .nav-tabs>li.active>a:hover,
.nav-tabs-lg .nav-tabs.nav-justified>.active>a, .nav-tabs-lg .nav-tabs.nav-justified>.active>a:focus, .nav-tabs-lg .nav-tabs.nav-justified>.active>a:hover {
	background-color: #0093dd;
	color: #fff;
	border: none;
}
.nav-tabs-lg  .tab-content {
	padding-top: 0px;
	background-color: #fff;
}
.vyroba-table-item {
	position: relative;
	width: 100%;
	height: 100%;
}
.vyroba-table-link {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
/* product list
*****************************************************************/
@media (max-width: 768px) {
	.vyroba-table td {
		display: block;
		width: 100%;
		margin-bottom: -6px;
	}
}
.vyroba {
	margin-top: 15px;
}
.vyroba-table td {
	vertical-align: top;
	border: 6px solid #0093dd;
	padding: 15px;
}
/* box-title
*****************************************************************/
h5.box-title {
	margin: 10px 0px 20px -21px;
	padding: 10px 15px;
	background-color: #0093dd;
	width: 60%;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
}
h5.box-title.link {
	padding: 0;
}
h5.box-title.link a {
	display: block;
	padding: 10px 15px;
	background-color: #0093dd;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
}
h5.box-title.link a:hover {
	color: #fff;
	background-color: #027dac;
	text-decoration: none;
}
/* novinky
*****************************************************************/
.novinka-thumb {
	padding: 15px;
	margin-bottom: 30px;
	border: 6px solid #e8ebec;
}
.novinka-thumb-date {
	position: absolute;
	top: 42px;
	right: 40px;
	color: #4a6468;
	font-size: 17px;
	font-weight: bold;
}
.novinka-thumb-image {
	float: left;
	padding: 0px 15px 15px 0px;
}
/* top product
*****************************************************************/
.top-produkt-thumb {
	position: relative;
	margin-bottom: 30px;
}
.top-produkt-thumb .image img {
	width: 100%;
}
a.top-produkt-thumb-category {
	position: absolute;
	top: 30px;
	display: block;
	width: 70%;
	padding: 15px 20px;
	background-color: #0093dd;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
a.top-produkt-thumb-category:hover {
	background-color: #027dac;
	text-decoration: none;
}
.top-produkt-thumb .caption {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
}
a.top-produkt-thumb-title {
	display: block;
	margin: 0px 15px 10px 15px;
	padding: 10px;
	color: #000;
	background-color: #fff;
	font-size: 16px;
	font-weight: bold;
	opacity: 0.8;
}
a.top-produkt-thumb-title:hover {
	text-decoration: none;
	opacity: 0.9;
}
.top-produkt-thumb-price-and-cart {
	margin-left: 15px;
	margin-right: 15px;
	background-color: #fff;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	font-size: 15px;
}
.top-produkt-thumb-price {
	padding-left: 15px;
	padding-right: 15px;
}
.top-produkt-thumb .price-akce {
	color: #e72e2f;
	font-size: 17px;
	font-weight: 900;
}

.top-produkt-thumb .button-cart {
    padding: 15px 20px;
}
/* articles
*****************************************************************/
.articles .article {
	margin-bottom: 30px;
	margin-top: 30px;
}
.articles .article h2 {
	margin-top: 0px;
}
.articles .article b {
	color: #0093dd;
}
/* article
*****************************************************************/
.article-date {
	color: #0093dd;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}
.article-photogallery {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.article-photogallery {
		float: left;
		width: 60%;
		padding-right: 30px;
	}
}
/* photogallery
*****************************************************************/

/* poptavka
*****************************************************************/
.poptavka-box {
	padding: 15px 20px 15px 20px;
	margin-bottom: 15px;
	background-color: #eee;
}
.poptavka-info {
	margin-left: 6px;
    font-size: 18px;
    color: #0093dd;
}

@media (max-width: 479px) {
    table, tr {
    	width: 100%!important;
        display: block;
        max-width: 320px;
    }
    td {
    	width: 100%!important;
        display: block;
        max-width: 320px;
    }
    img {
    	/*width: 100%!important;*/
    	max-width: 320px;
    }
}